/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_design_styles function */
body { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_design_styles function */
body, .eltdf-content, .eltdf-container { background-color: #f6f6f6;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 75px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 75px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h1_styles function */
h1 { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h2_styles function */
h2 { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h3_styles function */
h3 { font-family: Source Sans Pro;font-weight: 700;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h4_styles function */
h4 { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h5_styles function */
h5 { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_h6_styles function */
h6 { font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_text_styles function */
p { color: #293040;font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_link_styles function */
a, p a { color: #293040;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/assets/custom-styles/general-custom-styles.php esmarts_elated_link_hover_styles function */
a:hover, p a:hover { text-decoration: initial;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;background-color: rgba(255, 255, 255, 1);padding-bottom: 12px;padding-left: 4px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Montserrat;font-size: 12px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;border-color: rgba(255, 255, 255, 1);border-width: 2px;border-top: 2px solid;border-left: 2px solid;border-right: 2px solid;border-radius: 50px;padding-top: 11px;padding-bottom: 11px;padding-left: 20px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;border-color: rgba(255, 255, 255, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #929292;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 0);border-radius: 50px;padding-left: 20px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #808080;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_text_styles_4 function */
.cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea { height: 87px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/contactform7/custom-styles/contact-form.php esmarts_elated_contact_form7_text_styles_4 function */
.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_4 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_4 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_4 input.wpcf7-form-control.wpcf7-quiz { padding-top: 15px;padding-right: 27px;padding-bottom: 10px;padding-left: 0px;margin-top: 0px;margin-bottom: 9px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_header_general_styles function */
.eltdf-404-page .eltdf-page-header .eltdf-menu-area { background-color: rgba(0, 99, 190, 1) !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-color: #f6f6f6;background-image: url(https://www.docolib.org/wp-content/uploads/2017/12/1200px-Dougherty_County_Public_Library_Albany.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-404-title { font-family: Source Sans Pro;font-weight: 600;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-404-subtitle { letter-spacing: px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-404-text { letter-spacing: px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 100px;background-color: #0063be;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav { background-color: #0063be;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h6 { color: #ffffff;font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li.eltdf-active-item > h6, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a:hover, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h6:hover { color: #81d742;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h6 { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-ancestor > h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li.current-menu-item > h6, .eltdf-mobile-header .eltdf-mobile-nav ul ul li a:hover, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h6:hover { color: #81d742;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 100px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 70px !important;}

			}
		/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a { color: #81d742;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esmarts_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a:hover, .eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php esmarts_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { background-color: rgba(35, 41, 54, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php esmarts_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header { height: 90px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php esmarts_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 90px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php esmarts_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { color: #ffffff;font-family: Source Sans Pro;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php esmarts_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item > a { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar { height: 35px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar .eltdf-logo-wrapper a { max-height: 35px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 93px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar-background { background-color: rgba(0, 99, 190, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(0, 99, 190, 1);border-bottom: 1px solid #81d742;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(0, 99, 190, 1);height: 115px !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-grid .eltdf-vertical-align-containers { background-color: rgba(0, 99, 190, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_header_logo_area_styles function */
.eltdf-header-centered .eltdf-logo-area .eltdf-logo-wrapper { padding: ;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;line-height: 15px;font-weight: 600;margin: 0 10px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-main-menu > ul > li.eltdf-active-item > a { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;line-height: 15px;font-weight: 900;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a:hover, .eltdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #ffffff !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;font-weight: 500;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a:hover, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #ffffff !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;line-height: 19px;font-weight: 900;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a:hover, .eltdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #ffffff !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a { color: #ffffff;font-family: Source Sans Pro;font-size: 16px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a:hover, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #ffffff !important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-page-header .eltdf-drop-down .second { top: 70%;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_main_menu_styles function */
.eltdf-drop-down .narrow .second .inner ul, .eltdf-drop-down .wide .second .inner { background-color: rgba(0, 99, 190, 1);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/search/admin/custom-styles/search-custom-styles.php esmarts_elated_search_opener_icon_colors function */
.eltdf-search-opener { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/search/admin/custom-styles/search-custom-styles.php esmarts_elated_search_opener_icon_colors function */
.eltdf-search-opener:hover { color: #00b3c0;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/search/admin/custom-styles/search-custom-styles.php esmarts_elated_search_opener_text_styles function */
.eltdf-search-icon-text { color: #5b5b5b;font-size: 16px;line-height: 15px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/search/admin/custom-styles/search-custom-styles.php esmarts_elated_search_opener_text_styles function */
.eltdf-search-opener:hover .eltdf-search-icon-text { color: #000000;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php esmarts_elated_side_area_slide_from_right_type_style function */
.eltdf-side-menu-slide-from-right .eltdf-side-menu { right: -370px;width: 370px;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php esmarts_elated_side_area_icon_color_styles function */
.eltdf-side-menu-button-opener { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php esmarts_elated_side_area_icon_color_styles function */
.eltdf-side-menu-button-opener:hover, .eltdf-side-menu-button-opener.opened { color: #00b3c0!important;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php esmarts_elated_side_area_styles function */
.eltdf-side-menu { background-image: url(http://esmarts.elated-themes.com/wp-content/uploads/2017/10/sidearea-background.png);}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php esmarts_elated_breadcrumbs_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-breadcrumbs { color: #ffffff;font-family: Montserrat;font-size: 14px;line-height: 25px;font-style: normal;font-weight: 400;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php esmarts_elated_breadcrumbs_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-breadcrumbs a:hover { color: #ffffff;}

/* generated in /home/docolib.org/public_html/wp-content/themes/esmarts/framework/modules/title/admin/custom-styles/title-custom-styles.php esmarts_elated_title_area_typography_style function */
.eltdf-title-holder .eltdf-title-wrapper .eltdf-page-title { color: #ffffff;}

